{
  "_args": [
    [
      {
        "raw": "jquery",
        "scope": null,
        "escapedName": "jquery",
        "name": "jquery",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "D:\\Users\\user-pc\\Desktop\\MusAIcal"
    ]
  ],
  "_from": "jquery@latest",
  "_id": "jquery@3.3.1",
  "_inCache": true,
  "_location": "/jquery",
  "_nodeVersion": "9.3.0",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/jquery-3.3.1.tgz_1516469230473_0.5458589680492878"
  },
  "_npmUser": {
    "name": "timmywil",
    "email": "4timmywil@gmail.com"
  },
  "_npmVersion": "5.6.0",
  "_phantomChildren": {},
  "_requested": {
    "raw": "jquery",
    "scope": null,
    "escapedName": "jquery",
    "name": "jquery",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/jquery/-/jquery-3.3.1.tgz",
  "_shasum": "958ce29e81c9790f31be7792df5d4d95fc57fbca",
  "_shrinkwrap": null,
  "_spec": "jquery",
  "_where": "D:\\Users\\user-pc\\Desktop\\MusAIcal",
  "author": {
    "name": "JS Foundation and other contributors",
    "url": "https://github.com/jquery/jquery/blob/3.3.1/AUTHORS.txt"
  },
  "bugs": {
    "url": "https://github.com/jquery/jquery/issues"
  },
  "commitplease": {
    "nohook": true,
    "components": [
      "Docs",
      "Tests",
      "Build",
      "Support",
      "Release",
      "Core",
      "Ajax",
      "Attributes",
      "Callbacks",
      "CSS",
      "Data",
      "Deferred",
      "Deprecated",
      "Dimensions",
      "Effects",
      "Event",
      "Manipulation",
      "Offset",
      "Queue",
      "Selector",
      "Serialize",
      "Traversing",
      "Wrap"
    ],
    "markerPattern": "^((clos|fix|resolv)(e[sd]|ing))|^(refs?)",
    "ticketPattern": "^((Closes|Fixes) ([a-zA-Z]{2,}-)[0-9]+)|^(Refs? [^#])"
  },
  "dependencies": {},
  "description": "JavaScript library for DOM operations",
  "devDependencies": {
    "babel-core": "7.0.0-beta.0",
    "babel-plugin-transform-es2015-for-of": "7.0.0-beta.0",
    "commitplease": "2.7.10",
    "core-js": "2.4.1",
    "eslint-config-jquery": "1.0.1",
    "grunt": "1.0.1",
    "grunt-babel": "7.0.0",
    "grunt-cli": "1.2.0",
    "grunt-compare-size": "0.4.2",
    "grunt-contrib-uglify": "3.0.1",
    "grunt-contrib-watch": "1.0.0",
    "grunt-eslint": "20.0.0",
    "grunt-git-authors": "3.2.0",
    "grunt-jsonlint": "1.1.0",
    "grunt-karma": "2.0.0",
    "grunt-newer": "1.3.0",
    "grunt-npmcopy": "0.1.0",
    "gzip-js": "0.3.2",
    "husky": "0.14.3",
    "insight": "0.8.4",
    "jsdom": "5.6.1",
    "karma": "1.7.0",
    "karma-browserstack-launcher": "1.3.0",
    "karma-chrome-launcher": "2.2.0",
    "karma-firefox-launcher": "1.0.1",
    "karma-qunit": "1.2.1",
    "load-grunt-tasks": "3.5.2",
    "native-promise-only": "0.8.1",
    "promises-aplus-tests": "2.1.2",
    "q": "1.5.0",
    "qunit-assert-step": "1.0.3",
    "qunitjs": "1.23.1",
    "raw-body": "2.2.0",
    "requirejs": "2.3.3",
    "sinon": "2.3.7",
    "sizzle": "2.3.3",
    "strip-json-comments": "2.0.1",
    "testswarm": "1.1.0",
    "uglify-js": "3.3.4"
  },
  "directories": {},
  "dist": {
    "integrity": "sha512-Ubldcmxp5np52/ENotGxlLe6aGMvmF4R8S6tZjsP6Knsaxd/xp3Zrh50cG93lR6nPXyUFwzN3ZSOQI0wRJNdGg==",
    "shasum": "958ce29e81c9790f31be7792df5d4d95fc57fbca",
    "tarball": "https://registry.npmjs.org/jquery/-/jquery-3.3.1.tgz"
  },
  "gitHead": "9e8ec3d10fad04748176144f108d7355662ae75e",
  "homepage": "https://jquery.com",
  "keywords": [
    "jquery",
    "javascript",
    "browser",
    "library"
  ],
  "license": "MIT",
  "main": "dist/jquery.js",
  "maintainers": [
    {
      "name": "dmethvin",
      "email": "dave.methvin@gmail.com"
    },
    {
      "name": "mgol",
      "email": "m.goleb@gmail.com"
    },
    {
      "name": "scott.gonzalez",
      "email": "scott.gonzalez@gmail.com"
    },
    {
      "name": "timmywil",
      "email": "4timmywil@gmail.com"
    }
  ],
  "name": "jquery",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jquery/jquery.git"
  },
  "scripts": {
    "build": "npm install && grunt",
    "commitmsg": "node node_modules/commitplease",
    "jenkins": "npm run test:browserless",
    "precommit": "grunt lint:newer qunit_fixture",
    "start": "grunt watch",
    "test": "grunt && grunt test:slow && grunt karma:main",
    "test:browser": "grunt && grunt karma:main",
    "test:browserless": "grunt && grunt test:slow"
  },
  "title": "jQuery",
  "version": "3.3.1"
}
